/* CSS Document */
/* Web Fonts */
@font-face {
	font-family: 'impact_labelregular';
	src: url('../webfonts/Impact_Label-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'impact_label_reversedregular';
	src: url('../webfonts/Impact_Label_Reversed-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}
/* Colours */

.lightblue	{ color: #98d3f0 }
.blue	{ color: #0079a8 }
.darkblue	{ color: #0079a8; }
.white	{ color: #ffffff }
.bgrdarkblue		{ background-color: #0079a8 }
.bgrblue			{ background-color: #0079a8 }
.bgrlightblue			{ background-color: #98d3f0 }

.startright	{ float: right; margin-right: -10px; margin-bottom: 10px; width: 170px; padding: 20px 30px 20px 20px; }

.none	{ display:none }

/* Transitions */
#head,
#mobnav,
#desktop,
#content,
div#logo,
div#logo a {
-moz-transition: all 1s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease; }

/* Page */
* { padding: 0; margin: 0; border:0; }
html, body	{ min-height:100%; }

body	{ background-color: #0079a8; }

a.nolink { cursor: default }
strong	{
	font-family: 'impact_label_reversedregular';
	font-size: 20px;
	background-color: black;
	color: white;
	font-weight: normal;
	padding: 0 5px;
}

div.padding	{ padding: 5px; border-bottom-right-radius: 20px }

#head {
width: 100%;
height: 300px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bbddea+0,ffffff+50 */

background: rgb(187,221,234); /* Old browsers */

background: -moz-linear-gradient(left,  rgba(187,221,234,1) 0%, rgba(255,255,255,1) 50%); /* FF3.6-15 */

background: -webkit-linear-gradient(left,  rgba(187,221,234,1) 0%,rgba(255,255,255,1) 50%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to right,  rgba(187,221,234,1) 0%,rgba(255,255,255,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbddea', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}

#logo	{
position: relative;
top: 30px;
left: 20px;
width: 500px;
}
#logotext	{
position: absolute;
top: 70px;
left: 550px;
max-width:900px
}
#logotext p { font-size: 40px; line-height:1em; text-shadow: 1px 1px 2px rgba(255, 255, 255, 1), 1px 0px 2px rgba(255, 255, 255, 1), 1px -1px 2px rgba(255, 255, 255, 1), 0px 1px 2px rgba(255, 255, 255, 1), 0px 0px 2px rgba(255, 255, 255, 1), 0px -1px 2px rgba(255, 255, 255, 1), -1px 1px 2px rgba(255, 255, 255, 1), -1px 0px 2px rgba(255, 255, 255, 1), -1px -1px 2px rgba(255, 255, 255, 1); }

#nav	{ margin: auto 0; }

div#nav #mobnav.mobil	{ background-color: rgba(255,255,255,0.7); border-top-right-radius: 5px; border-top-left-radius: 5px;; }
#mobnav	{ visibility: hidden; margin-top: 260px;font-size: 14px; line-height: 20px; cursor: pointer; position: absolute; top: 0px; left: 0; z-index: 20; height: 40px; }

#page { width: 100%;  max-width: 1200px; margin: 0 auto; position: relative; background-color: white; text-align: left; border: 1px solid #efe6dd; border-top: none;}
#pageafter	{ height: 20px; content: ' ';}

#content	{ float: left; width: 100%; position: relative; }
p.button	{ text-align: left; margin: 0 0 3px 0; }
a.button	{
	display: inline-block;
	width: auto;
	padding: 8px 20px;
	margin: 12px 12px 0px 0px;
	color: #ffffff;
	text-decoration: none;
	background: #ff8e00;
	border-radius: 5px;
	font-family: 'impact_label_reversedregular';
	font-size: 24px;
}
a.button:hover	{
	color: #98d3f0;

}

.fw-normal { font-weight: normal }
.fw-bold { font-weight: bold }
h1 span.fw-bold	{ font-size: 24px; }
.wp-nr	{
	width: 145px;
	float:left;
	font-family: 'impact_label_reversedregular';
	color: white;
	background-color: #0079a8;
	padding: 0 5px;
	}
.wp-name	{
	float:left;
	display: inline-block;
	width:calc(100% - 145px);
	font-family: 'impact_label_reversedregular';
	}
.box	{ margin-bottom: 10px; border-radius: 10px 10px 10px 0; overflow: hidden; }
.box .top	{ color: #ffffff; background-color: #999999; padding: 4px; padding-bottom: 6px; margin: -0px; margin-bottom: 0; border: 0 solid #000; }
.box .lightblue	{ color: #ffffff; background-color: #98d3f0; }
.box .darkblue	{ color: #ffffff; background-color: #0079a8; }
.box .darkblue	a { color: #ffffff; }
.box .darkblue	a:hover { color: #98d3f0; }
.box .blue	{ color: #ffffff; background-color: #0079a8; }

.box a	{ font-weight: bold; text-decoration: none }
.box a:hover	{  }
.box h3 a	{ color: #ffffff; display: block }
.box.borderdarkblue h3.top,
.box.borderdarkblue h3 a	{
	font-weight: bold;
	font-family: 'impact_label_reversedregular';
	font-size: 24px;
	letter-spacing: -2px;
	background-color: #0079a8;
}
.box h3 a:hover	{  }
.box .boxtext	{ padding: 10px; }


.borderlightblue	{ border: 2px solid #98d3f0 }
.borderblue	{ border: 2px solid #0079a8 }
.borderdarkblue	{ border: 2px solid #0079a8 }
.toggle { padding: 5px 10px; margin-top: 0px; }

.actnj	{ padding-left: 5px }
.act	{ background-image: url(../img/_layout/arrow_down.png); background-repeat: no-repeat; background-position: 5px 5px; padding-left: 25px; display: inline-block }
.up		{ background-image: url(../img/_layout/arrow_up.png); background-repeat: no-repeat; background-position: 5px 5px; }

.ilblock	{ display: inline-block; width:50px }
#content div.box ul	{ margin-bottom: 4px; }
#content div.box  { list-style-type: square; list-style-position: outside; margin-left: 16px; margin-bottom: 2px; background-color: rgba(255, 255, 255, 0.75) }
#content div.box ul ul li { list-style-type: circle; margin-top: 1px; }

#content ul.linone li, div#content li.linone	{ list-style-type: none ! important; }

/* Fonts */
body { font-family: Verdana, Arial, Helvetica, sans-serif; }
p, ol, ul, h1, h2, h3, #page input, #page select, #page textarea { font-size: 14px; line-height: 21px; }
body, p, a, ol, ul	{ color: black; }
li	{ font-weight: normal }

p { margin: 0px 0px 6px 0px; }
.nomargin	{ margin: 0px; }
.margintop	{ margin: 6px 0 0 0}

h1,h2,h3,h4,h5,h6	{ color: #0079a8; font-weight: bold; }

h1 { font-size: 20px; line-height: 24px; margin-bottom: 20px; margin-top: 10px }
h2 { font-size: 18px; line-height: 23px; margin-bottom: 5px; margin-top: 5px }
h3 { font-size: 17px; line-height: 23px; margin-bottom: 5px; margin-top: 5px }
h4 { font-size: 16px; line-height: 22px; margin-bottom: 5px; margin-top: 5px }
h5 { font-size: 15px; line-height: 21px; margin-bottom: 5px; margin-top: 5px }
h6 { font-size: 14px; line-height: 21px; margin-bottom: 0px; margin-top: 5px }
.headabstand	{ margin-bottom: 10px; }

h1		{ font-size: 30px; line-height: 33px; margin-bottom: 0px; color: white; background-color: #0079a8; font-family: 'impact_label_reversedregular'; display: inline-block; padding-left:10px; padding-right:10px; }
span.h1	{ font-size: 30px; color: white; background-color: #0079a8; font-family: 'impact_label_reversedregular'; }
h2		{ font-size: 30px; line-height: 30px; margin-bottom: 0px; color: #0079a8; background-color: white; font-family: 'impact_label_reversedregular'; display: inline-block; padding-left:10px; padding-right:10px; }

a { color: #0079a8; text-decoration: underline; }
a:hover { color: #666666; }
a.pdf   { background-image: url(../img/_layout/link_pdf.gif); background-repeat: no-repeat; background-position: left top; margin: 0 0 0 2px; padding: 0 2px 0 28px; text-decoration: none}
a.mail   { background-image: url(../img/_layout/link_mail.gif); background-repeat: no-repeat; background-position: left 4px; margin: 0 0 0 2px; padding: 0 2px 0 18px; text-decoration: none}
a.ext   { background-image: url(../img/_layout/link_ext.gif); background-repeat: no-repeat; background-position: left 4px; margin: 0 0 0 2px; padding: 0 2px 0 15px; text-decoration: none}
a.mail:hover,
a.ext:hover   { background-position: left -46px; margin: 0 0 0 2px;}
a.invisible	{ color: #000000; text-decoration: none; font-weight: normal}

.center	{ text-align: center}
.right	{ text-align: right }
.justify	{ text-align: justify }

.floatright	{ float: right }
.floatleft	{ float: left}
.clear	{ clear: both }

.small	{ font-size: 10px; line-height: 15px; }

p.author { font-weight: bold; font-style: italic; margin-bottom: 0; }
h4.title	{ color: #075082 }
p.publication	{ text-align:right }

/* Header */

div#content_top_pic img	{ width: 1000px; margin-top:-40px; }
div#content_top_pic		{ width: 1000px; height: 200px; overflow:hidden; margin-bottom: 10px; }

div#page div#project-nav	{ width: 990px; background-color: #646464; margin: 0 auto; height: 45px; }

/* Navigation */
div#desktop .nav_mobil_only	{ display: none; }

.mobnavcont	{ margin: 10px; }

#icon-menu	{ width: 18px; height: 18px; display: inline-block; }
.icon-menu-text	{ color: #0079a8; margin-bottom: 3px; vertical-align: 4px; }
#icon-menu div { height: 3px; margin-bottom: 3px; border-radius: 3px; display: block; position: relative; background-color: #0079a8; }
.icon-menu-line-1,.icon-menu-line-2,.icon-menu-line-3	{ -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease;}
#icon-menu.active .icon-menu-line-1 { -webkit-transform: rotate3d(0,0,1,45deg); -moz-transform: rotate3d(0,0,1,45deg); -ms-transform: rotate3d(0,0,1,45deg); -o-transform: rotate3d(0,0,1,45deg); top: 6px; }
#icon-menu.active .icon-menu-line-2 { opacity: 0; }
#icon-menu.active .icon-menu-line-3 { -webkit-transform: rotate3d(0,0,1,-45deg); -moz-transform: rotate3d(0,0,1,-45deg); -ms-transform: rotate3d(0,0,1,-45deg); -o-transform: rotate3d(0,0,1,-45deg); top: -6px; }

/* Content */
img	{ max-width:100%; }
.projekt-links-content p img { max-width:150px ! important; padding: 5px }
.projekt-links-content p img.breit { max-width:300px ! important; padding: 5px }
.projekt-links-content p img.hoch { max-width:125px ! important; }

.headpic	{ margin-top:-7px }

div#page div#content { margin: 15px 20px 0 20px; width: 100%; width: calc(100% - 40px); background-color: rgba(255, 255, 255, 0.5) }

div#page div#content .col25,
div#page div#content .col50,
div#page div#content .col100,
div#page div#content .col33,
div#page div#content .col66		{ background-color: transparent }

div#page div#content .col25	{ width: 22%; float: left; padding: 1% 4% 1% 0; }
div#page div#content .col50	{ width: 48%; float: left; padding: 1% 4% 1% 0; }
div#page div#content .col100	{ width: 100%; float: left; padding: 1% 0;}
div#page div#content .col33	{ width: 32%; float: left; padding: 1% 1% 1% 0; }
div#page div#content .col66	{ width: 65%; float: left; padding: 1% 1% 1% 0; }
div#page div#content .col33 img	{ width:100%; }

div#page div#content .collast	{ padding-right: 0px;}
div#page div#content .colright	{ float: right ! important; }

div#page div#content .cont-pic	{ padding-bottom: 15px; }
div#page div#content .margin	{ margin: 20px; }
div#page div#content .margin-lr	{ margin: 0 20px; }

.colnopad	{ margin-left:-1%; margin-top:-10px; }
.colbordblue	{ border: 4px solid #0079a8; }
.colbordnone	{ border: 4px solid transparent; }
.colbordblue	{ height:100px; position: relative; }
.colbordblue h2	{ position: absolute; bottom: 4px; }

.schatten {
  -moz-box-shadow: 1px 1px 5px #000; /* Firefox - alt */
  -webkit-box-shadow: 1px 1px 5px #000; /* Safari, Chrome - alt */
  box-shadow: 1px 1px 5px #000; /* CSS3 */
}
img.abstand_l	{ margin-left: 15px; }
img.abstand_r	{ margin-right: 15px; }
img.abstand_t	{ margin-top: 15px; }
img.abstand_u	{ margin-bottom: 15px; }

img.pi	{ float: left; margin: 10px 10px -10px -10px; }
.text	{ padding: 4px; padding-bottom: 0; }
.disclaimer	{ margin: 20px 0 }

img.fellows	{ width:60px; height:60px; border-radius: 50%; }

.imgframe	{ background-color: #e5ebe5; }
.imgframeright	{ float: right; margin-left: 10px; margin-bottom: 0px; }
.imgframeleft	{ float: left; margin-right: 10px; margin-bottom: 0px; }
.imgframerightno	{ float: right; margin-left: 0px; margin-bottom: 0px; }
.imgframeleftno	{ float: left; margin-right: 0px; margin-bottom: 0px; }
.imgframerighttop	{ float: right; margin-left: 10px; margin-bottom: 10px; margin-top: 10px }
.imgframelefttop	{ float: left; margin-right: 10px; margin-bottom: 10px; margin-top: 10px }
.imgframe .imgtext	{ margin: 5px; }
.imgtext p { font-size: 10px; line-height: 12px; text-align: justify; margin-bottom:2px; }

div#content ul	{ margin-bottom: 16px; }
div#content ul ul	{ margin-bottom: 0px; }
div#content ul li { list-style-type: square; list-style-position: outside; margin-left: 16px; margin-bottom: 2px; }
div#content	ul ul li { list-style-type: circle ; }
div#content ol	{ margin-left: 32px; margin-right: 32px; margin-bottom: 16px;  }
div#content ol li { list-style-type: decimal; margin-bottom: 2px; }


.spalte1	{
	float:left;
	text-align:right;
	display:inline-block;
	padding-right:10px;
	width:70px
}
.spalte1 p,
.spalte2 p	{ margin-bottom: 0 }
.spalte2	{ display: inline-block; width: 80%; width: calc(100% - 90px) }

div#end { clear: both; height: 5px; width: 100%; max-width: 1000px; margin: 0 auto; }

/* Footer */
div#footer	{ margin: 0; width: 96%; clear: both; height: auto; text-align: left; padding: 10px 20px; }


div#footerbox	{ margin: 20px 0px; display: inline-block; width: 600px; }
div#footerbox img	{ float: left; margin-right: 10px; height: 91px; border: 2px solid white; }
div#footerbox p.text	{ color: #666666; margin: 5px 5px 0 0; font-size: 15px; line-height: 1.2em; }
div#copy	{ float: right; margin-top:60px; font-size: 10px; line-height: 12px; }

/* ::selection */
::selection	{ background-color:#9fada8;}
a::selection	{ color: #ffffff }

h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection	{color:#ffffff }

/* responsiv */

@media (min-width: 1600px) {
	#page { max-width: 1600px; }
}

@media (max-width: 1500px) {
	#logotext	{ top: 90px; max-width: 600px; margin-right: 20px }
	#logotext p	{ font-size: 24px}
}

@media (max-width: 1020px) {
	div#logo { position: absolute; top: 0; left: 0; width: calc(100% - 40px); padding:0 20px; margin-left: -20px; }
	div#page div#content { margin: 15px 20px 0 20px; width: calc(100% - 40px); }
	.col25,
	.col33,
	.col50,
	.col66,
	.col100	{ background-color: rgba(255,255,255,0.8); }
}

@media (max-width: 1000px) {
	#logo		{ width: 40%; top: 60px;}
	#logotext	{ top: 80px; left: 44%; max-width: 600px; margin-right: 20px }
	#logotext p	{ font-size: 24px}
}

@media (max-width: 880px) {
#logotext p { font-size: 22px; }
}
@media (min-width: 768px) {
	#mobil	{display: none; }
	#desktop	{ display: block; }
	
	/* Menu */

	div#nav #desktop li	{ width: 146.6; }
	div#nav #desktop li li	{ width: 100% }
	div#nav #desktop li#nav_1 { width: calc( 16.6666666666667% - 30.6666666666667px ) }
	div#nav #desktop li#nav_2 { width: calc( 16.6666666666667% + 22.3333333333333px) }
	div#nav #desktop li#nav_3 { width: calc( 16.6666666666667% + 9.33333333333333px ) }
	div#nav #desktop li#nav_4 { width: calc( 16.6666666666667% + 22.3333333333333px ) }
	div#nav #desktop li#nav_5 { width: calc( 16.6666666666667% - 31.6666666666667px ) }
	div#nav #desktop li#last { width: calc( 16.6666666666667% + 8.33333333333333px ) }


	div#nav #desktop	{ position:absolute; left: 0px; top: 260px; text-align:left; z-index: 200; width: 100%; height: 38px; box-shadow: 0px 5px 15px rgba(0,0,0,0.75); /* CSS3 */ }
	
	div#nav #desktop a { font-size: 24px; line-height: 16px; letter-spacing: -2px; font-weight: bold; text-align: center; text-decoration: none; float: left; width: 99%; padding-top: 11px; padding-bottom: 11px; border-right: 1px solid white; font-family: 'impact_label_reversedregular'; }
	
	div#nav #desktop ul li#last a { border-right-style: none; }
	div#nav #desktop a:link,
	div#nav a:visited,
	div#nav #desktop ul li:hover a { color: #0079a8; }
	div#nav #desktop ul li a.active,
	div#nav #desktop ul li:hover a:active,
	div#nav #desktop ul li a:hover,
	div#nav #desktop ul li a:active { color: #ffffff; background-color: #0079a8 }
	
	div#nav #desktop li { margin:0; padding:0; list-style-type:none; float:left}
	div#nav #desktop ul	{ height: 40px; background-color: rgba(0,121,168,0.2); }
	div#nav #desktop ul, div#nav ul ul, div#nav ul ul ul { margin:0; padding:0; list-style-image:none;}
	
	
	div#nav #desktop li ul { background-color: rgba(204,228,238,0.9); }

	div#nav #desktop ul	ul { height: auto; }
	div#nav #desktop ul ul li a.active,
	div#nav #desktop ul ul li:hover a:active,
	div#nav #desktop ul ul li a:link, div#nav #desktop ul ul li a:visited { line-height: 18px; letter-spacing: -4px; color: #333333; font-weight: bold; text-align: center; padding: 6px 2%; width: 96%; border-top: none; border-right: none; }

	div#nav #desktop ul ul li a.active,
	div#nav #desktop ul ul li:hover a:active	{ background-color: rgba(0,121,168,0.2); }
	div#nav #desktop ul ul li a.active,
	div#nav #desktop ul ul li:hover a:active,
	div#nav #desktop ul ul li a:hover { color: #ffffff; }
	
	/* Begin Popout  */
	div#nav #desktop ul li	{ position: relative; list-style-image: none; }
	div#nav #desktop li ul	{ position :absolute; left: 0px; top:40px; display: none; width:99%; }
	div#nav #desktop li#last ul	{ position :absolute; left: -30px; top:40px; display: none;}
	div#nav #desktop li.active ul	{ position :absolute; left:0px; top:40px; border-bottom: 3px solid #000f35;}
	
	/* IE Hack Hide from IE Mac \*/
	* html div#nav #desktop ul li	{ float:left; height:1%; }
	* html div#nav #desktop ul li a	{ height:1%; }
	/* End */
	
	/* Hide deeper Menu Items */
	div#nav #desktop ul li ul	{ display: block; z-index: 0; max-height: 0px; overflow:hidden; transition: max-height 1.5s ease; }
	
	/* Show Menu Items :hover ul */
	div#nav #desktop ul li:hover ul	{ z-index: 200; max-height: 500px; transition: max-height 0.7s ease; }
	
	/* End Popout */
	
	div#nav #desktop ul li.sp2 a	{ padding-top: 4px; padding-bottom: 4px }

}

@media (max-width: 780px) {
#page { padding-bottom: 10px; }
#pageafter	{ height: 0px; }
div#page div#content .col25	{ width: 48%; float: left; padding: 1% 2% 1% 0; }
div#page div#content .col33,
div#page div#content .col66,
div#page div#content .col100	{ width: 98%; float: left; padding: 1% 2% 1% 0; }
.clearcol25	{ clear:both; }
}

@media (max-width: 767px) {
	#head { height: 200px;  text-align: center }
	#head a { height: 60px; }
	#mobnav	{ visibility: visible; z-index: 20; margin-top: 160px; }
	#mobil	{ display: block; position:absolute; left: 0px; top: 200px; z-index:20; max-height: 1px}
	#desktop	{ display: block; top: 160px; z-index: 10}
	span.desktop	{ display: none }
	
	#logo	{
top: 10px;
left: 20px;
width: 250px;
}
#logotext	{
position: absolute;
top: 105px;
left: 20px;
max-width: 700px;
}
#logotext p { font-size: 20px; }
div#footer	{ margin: 0; width: 96%; clear: both; height: auto; text-align: center; padding: 10px 2%; position: relative; }
div#footerbox	{ padding: 2%; display: inline-block; width: 90%; }
div#footerbox img	{ float: none; margin-right: 0px; height: 120px}
div#footerbox p.text	{ margin: 5px; }
div#copy	{ float: none; margin-top:10px; background-color: rgba(255,255,255,0.8) }
	
	#nav ul	{ display: none; }
	#nav #mobil	{ width: 100%; z-index: 200; }
	#nav #mobil ul	{ display: block; }
	
	#nav #mobil ul li { list-style-position: outside; margin-left: 0; margin-bottom: 0px; list-style-image: none;  border-bottom: 1px solid #999999; }
	#nav #mobil ul { margin-bottom: 0px;  }
	#nav #mobil ul li a	{ font-family: 'impact_label_reversedregular'; font-weight: bold; color: #0079a8 ;background-color: rgba(255,255,255,0.9); font-size: 20px; line-height: 20px; display: block; padding: 5px 20px 5px 10px; text-decoration: none; cursor: pointer; }
	#nav #mobil ul li a:hover	{ background-color: rgba(0,121,168,0.9); color: white; }
	#nav #mobil ul li a.active	{ background-color: #0079a8; color: white }
	#nav #mobil ul ul li a { font-size: 18px; line-height: 18px ! important; letter-spacing: -2px; padding-left: 20px; }
	#nav #mobil ul ul  { max-height:500px;  overflow: hidden; border-top: 1px solid #999999; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}
	#nav #mobil ul li.sub li { border-bottom: 1px solid white; }
	#nav #mobil ul li.sub a { background-image: url(../img/_layout/bt_arrows.png); background-repeat: no-repeat; background-position: right top;}
	#nav #mobil ul li.sub a.subactive { background-position: right -64px }
	#nav #mobil ul li.sub a.active,
	#nav #mobil ul li.sub a:hover { background-position: right -32px }
	#nav #mobil ul li.sub a.subactive:hover { background-position: right -96px }
	#nav #mobil ul li.sub li a { background-image: none }
	#nav #mobil ul ul.hide	{ max-height: 0px; border-top: none; }
	
	#nav #mobil	{ display: block; left:-100%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
	#nav.mobil #mobil	{ left:0px;}
	
}

@media (max-width: 560px) {
#logotext p { font-size: 16px; }
}
@media (max-width: 640px) {
div#page div#content { margin: 15px 5px 0 5px; width: 100%; width: calc(100% - 10px); }
div#page div#content .col50	{ width: 98%; float: left; padding: 1% 2% 1% 0; }
}
@media (max-width: 400px) {
#logotext p { font-size: 14px; }
div#page div#content .col25	{ width: 98%; float: left; padding: 1% 2% 1% 0; }
}